Welcome to the New BigPanda API Documentation
🚧 AI Processing delay AI tags are generated at a 1-3 minute delay after initial incident processing. To include AI tags in static messages such as email, ensure the AutoShare is configured at a 3 minute delay.
Bearer.Authorization: Bearer [YOUR_USER_API_KEY]🚧 Only webhook v2 dynamic variables will be retrieved Custom email templates have a different set of available variables than webhook v2 integrations. Fields retrieved by the Dynamic Variables API are explicitly for webhook v2 and may not be available for email templates. See our dynamic variables documentation for the list of fields available for email templates.
curl --location 'https://api.bigpanda.io/resources/v2.1/fields-resolver/workflows' \
--header 'Authorization: Bearer <token>'{
"incident": [
{
"title": "custom_tag",
"value": "category.custom_tag"
}
],
"incidentTags": [
{
"title": "custom_tag",
"value": "category.custom_tag"
}
],
"primaryAlert.tags": [
{
"title": "custom_tag",
"value": "category.custom_tag"
}
],
"primaryAlert": [
{
"title": "custom_tag",
"value": "category.custom_tag"
}
],
"metadata": [
{
"title": "custom_tag",
"value": "category.custom_tag"
}
],
"links": [
{
"title": "custom_tag",
"value": "category.custom_tag"
}
],
"assignee": [
{
"title": "custom_tag",
"value": "category.custom_tag"
}
],
"assigner": [
{
"title": "custom_tag",
"value": "category.custom_tag"
}
],
"additional_fields": [
{
"title": "custom_tag",
"value": "category.custom_tag"
}
]
}